namespace Valg.EVA.Skanning.JobManagement.Startup.UI.PollingDistrict
{
    public partial class PollingDistrictsView
    {
        public PollingDistrictsView()
        {
            InitializeComponent();
        }
    }
}

